@media (min-width: 1400px) {
  :root {
    --color-primary: #235ad1;
    --font-size: 16px;
    --font-size-15: 20px;
    --menu-btn-font-size: 18px;
  }
  header {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 80px;
  }
  header .lk {
    width: 130px;
    height: 130px;
  }
  header .lk .avatar {
    padding: 130px;
  }
  main {
    padding: 20px 80px 0 80px;
  }
  main h1 {
    font-size: 25px;
  }
  main .learning .row {
    width: 90%;
  }
  main .learning .row .learning-menu {
    min-width: 130px;
  }
  main .container-fluid .row .person .frame {
    width: 290px;
    height: 315px;
  }
  main .container-fluid .row .person .photo {
    height: 330px;
    width: 270px;
  }
  main .container-fluid .row .navigation .btn-nav {
    padding: 7px;
  }
  main .container-fluid .row .info {
    padding: 15px 35px;
  }
  main .container-fluid .row .learning-status {
    padding: 30px;
  }
  main .container-fluid .row .learning-status .progress .progress-ii, main .container-fluid .row .learning-status .progress .progress-rpa {
    height: 51px;
  }
  main .container-fluid .row .learning-status .progress .progress-ii .steps-items .steps-item, main .container-fluid .row .learning-status .progress .progress-rpa .steps-items .steps-item {
    width: 45px;
    height: 45px;
    font-size: 9px;
  }
  main .container-fluid .row .learning-status .progress .progress-ii .steps-items .steps-item::before, main .container-fluid .row .learning-status .progress .progress-rpa .steps-items .steps-item::before {
    width: 95%;
  }
  main .container-fluid .row .learning-status .status {
    padding: 10px;
  }
  main .container-fluid .row .statistics {
    padding: 20px 30px 30px 30px;
  }
  main .container-fluid .row .statistics .graph {
    max-height: 225px;
    padding: 35px 0;
  }
  main .container-fluid .row .statistics .graph .chart {
    width: 500px;
  }
  main .container-fluid .row .statistics .graph #chart {
    width: 500px;
  }
  .title h2 {
    font: size 27px;
    padding: 0 80px;
  }
}
/*# sourceMappingURL=1440.css.map */